
/* begin Eric Meyer CSS reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*end reset*/


body {
	background: #E5E5E5;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #5f5f5f;
}

h1 { font-size:19px; line-height:22px;}
h2 { font-size:18px }
h3 { font-size:18px; }
h4 { font-size: 16px }
h5 { color:#669dab; font-size:12px; }
.blue { color: #005c73}
h2.blue { font-size:18px}


#content {
	width:1024px;
	border-left:1px #B2B2B2 solid;
	border-right:1px #B2B2B2 solid;
	border-bottom:1px #B2B2B2 solid;
	margin:0 auto;
	background:#fff;
	position: relative;
	z-index: 1;
	box-shadow: 1px 1px 5px #B2B2B2;
	-moz-box-shadow: 1px 1px 5px #B2B2B2;
	-webkit-box-shadow: 1px 1px 5px #B2B2B2;
}


#footer {
	clear:both;
	background: #E6E6E6;
	text-align: center;
	font-size:10px;
	padding:10px;
	margin-top:10px;
	border-top: 1px solid #B2B2B2;
	color: #5f5f5f;
}

/* clear */
hr.clear { height:0px; clear: both; visibility:hidden;  padding:0; margin:0; margin-bottom: -2px;}



/* start header */

#shading {
	position: absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background: #000;
	display: none;
	z-index: 5
}

#header {
	position: absolute;
	top:79px;
	left:43px;
	z-index: 10;
	width:981px;
}

#tagline {
	position: absolute;
	top:-20px;
	left:146px;
	z-index: 10;
	width:281px;
}

.sidebar h4 a { text-decoration: none; color: #3d3d3d}
.sidebar h4 a:hover {text-decoration: none; color: #3d3d3d}


#header h1 a { color:#fff; text-decoration: none; }
#header h1 a span {
	display: block;
	height:107px;
	width:127px;
	text-indent: -9999px;
	position: relative;
	float:left;
	margin-top:-41px;
	margin-right: 20px;
	background: url(images/logo.gif) top left no-repeat
}

#header h1 a:hover { 
color: #005c73;}



#mainpg-photo {
	background: url(images/1.jpg) top left no-repeat;
	height:544px;
}

#subheadphoto{
	 
	height:302px;
}


LI {list-style-image : url(images/bullet.gif);margin-left :  0px; padding-bottom : 3px;}

ul#nav {
	position: absolute;
	right:40px;
	top:0;
	width:450px
}

ul#nav li {
	display: inline
}

ul#nav li a {
	width:111px;
	text-align: center;
	display: block;
	font-weight: normal;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	color:#fff;
	background: #0b617b;
	background: rgba(0,92,115,0.9	);
	position: relative;
	float: left;
	margin-right: 1px;
	padding:8px 0;

}

ul#nav li a:hover, ul#nav li a.selected {
	color: #0b617b;
	background: #fff;
}


#submenu {
	display: none;
	background: #fff;
	width:447px;
	height:323px;
	position: absolute;
	right:43px;
	top:27px;
	overflow: hidden
	
}

.subnav {
	display: none;
	font-size: 11px;
	padding:22px 27px 22px ;
	background: #fff;
	overflow:visible;
}

.subnav img {
	width:395px
}


.subnav h4, .sidebar h4 {
	color:#3d3d3d;
	border-bottom:1px solid #c3c3c3;
	padding-bottom:4px;
	margin-bottom: 15px;
}

.subnav ul, .sidebar ul {
	padding:0 0 17px 0;
	border-bottom:1px solid #c3c3c3;
	margin-bottom: 17px
}

.subnav li, .sidebar li {
	list-style: outside url(images/li.gif);
	padding-left:0px;
	color: #5f5f5f;
	line-height: 14px;
	margin-left:14px;
	
}


.sidebar ul { border-bottom: none; font-size:11px;  }
.sidebar li { line-height: 15px;  }

.subnav li a, .sidebar li a { 
	color: #5f5f5f;
	text-decoration: none;
 }
 
.subnav a:hover, .contact .last a:hover, .sidebar li a:hover { 
	color:#005c73;
 	text-decoration: underline; 
 	}

.sidebar li a.selected {
	font-weight: bold;
	font-style:italic;
	color: #3d3d3d;
}




.contact p {
	color: #5f5f5f;
	line-height: 14px;
	margin:12px 0;
}

.tel {
	color: #005c73;

}
.contact .last {
	border-top:1px solid #c3c3c3;
	padding:  17px 2px 12px;
	background: url(images/li.gif) 0 21px no-repeat;
	padding-left:2px;
	margin-left: 0;
	margin-bottom:5px
	
}

.contact .last a {
	margin-left:7px;
	color: #5f5f5f;
	text-decoration: none;
}




/* end header */


#main { 
	background: #005c73;
	width:608px;
	position: relative;
	float:left;
	padding:25px 23px 28px 42px;
	color:#fff;
}

#main .aboutLex { 
	width:287px;
	position: relative;
	float:left;
	
}

#main .latestProjects {
	width: 287px;
	position: relative;
	float:right;
}

#main p {
	font-size:11px;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-style:italic;
	margin:13px 0;
	line-height: 14px
}

#main a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#58deff;
	text-decoration: none;
	font-style:normal;
	font-weight: bold;
}


#news {
	padding:25px 0 0 25px;
	position: relative;
	width:325px;
	float:right;
	background: #dbdbdb;
	height:265px
}


#news dl {
	height:63px;
	margin: 13px 0;
	line-height: 12px;
}

#news dt {
	position: relative;
	float:left;
	width:63px;
	height:63px;
	margin-right:10px;
}

#news dd {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:10px;
	height:63px;
	position: relative;
	float:left;
	width: 200px;
}

#news dd em {
	display: block;
	margin-top:5px;
	vertical-align: middle;
}

#news-items {
	width:290px;
	height:228px;
	overflow: auto;
}

 

.sidebar {
	margin-top:40px; 
	margin-left: 40px;
	width:196px;
	position: relative;
	float: left;
}

.sidebar h4 { cursor: pointer }


.ui-accordion-header {
	background: url(images/plus.gif) right center no-repeat;
}

.ui-state-active { background: none; }


#main-content {
	position: relative;
	float:left;
	width:700px;
	margin:37px 0 40px 40px; 
	line-height: 1.5em;
	
}

#main-content p {
	font-family:  "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:16px 0;
}


.thumbpage {
	width:714px !important; 
	padding-bottom: 40px
}



a.thumbnail {
	display: block;
	position: relative;
	float:left;
	width:223px;
	height:213px;
	margin-right:15px;
	text-decoration: none;
	color:#000;
	margin-bottom:24px;
}


a.thumbnail:hover {
	background: #d9d9d9;
}

a.thumbnail:hover strong { color:#005c73}

a.thumbnail strong {
	font-weight: normal;
	color:#3d3d3d;
	font-size: 15px;
	margin-bottom: 5px;
	display: block
}

a.thumbnail em {
	margin-top:5px;
	font-family:  "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height: 13px;
	display: block;
	color:#5f5f5f;
	
}

a.thumbnail span { 
	font-weight: bold;
	font-size:9px;
	color:#005c73
}




/* POST */


.post a, div.alignleft a, div.alignright a { color:#005C73; } 
.post p { font-size: 12px !important}
.post h2 a { text-decoration:none}
.post h2 a:hover { text-decoration: underline }
.post { margin-bottom:50px }


.post ol, .post ul { padding-top:10px } 
.post ol { list-style:numbered }

.post p.postmetadata { 
	font-size:11px !important;
	padding-bottom:50px;
	border-bottom:1px solid #B2B2B2;
}


.alignleft { position: relative; float: left }
.alignright { position: relative; float:right }

.navigation { height: 15px }

body.ourworldpage #main-content { margin:37px 0 40px 276px; }
body.ourworldpage .sidebar { float:left; position: absolute; }

h5.pagetitle { text-transform: uppercase; margin-bottom:20px}


/* CAROUSEL */

.carousel {
	height:218px;
	width:717px;
	overflow: hidden;
	position: relative;
	margin:2em 0 2em -15px;

}

.carousel li {
	margin-left: 15px;
}


.carousel a.prev, .carousel a.next {
	display: block;
	width: 15px;
	height: 41px;
	background: top left no-repeat;
	position: absolute;
	top:85px;
	text-indent: -9999px;
} 

.carousel a.prev {
	background-image: url(images/prev.gif) ;
	left:0px;
	z-index: 3
}

.carousel a.next {
	background-image: url(images/next.gif) ;
	right:0px;	
	z-index: 2
}


/* NEWS SCROLL CSS */

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	background:url(images/scroll.gif) center repeat-y;
	height: 100%;
	width:7px !important;
}
.jScrollPaneDrag {
	position: absolute;
	background: #005c73;
	cursor: pointer;
	overflow: hidden;	
	width:5px !important;
	height:12px !important;
	margin-left:1px;
	z-index: 2;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}

